Commit ff5b6d8e authored by Ralf Jung's avatar Ralf Jung
Browse files

relax opem dependencies to allow Coq 8.9

parent 2ad7eef7
......@@ -11,5 +11,5 @@ remove: [ "sh" "-c" "rm -rf '%{lib}%/coq/user-contrib/gpfsl'" ]
depends: [
"coq-iris" { (= "dev.2019-06-18.4.d07d8a4d") | (= "dev") }
"coq-paco" { (= "3.0.0") }
"coq-equations" { (= "1.2~beta+8.8") }
"coq-equations" { (= "1.2~beta+8.8") | (= "1.2~beta+8.9") }
]
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment